## python-wakeonlan 3.1.0

=== debian/changelog ===
python-wakeonlan (3.1.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 May 2025 11:36:04 +0200

python-wakeonlan (3.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1104769)

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Jul 2024 09:04:53 +0200
