=== debian/control ===
Source: python-wakeonlan
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-wakeonlan
Vcs-Git: https://salsa.debian.org/python-team/packages/python-wakeonlan.git
Homepage: https://github.com/remcohaszing/pywakeonlan

Package: python3-wakeonlan
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 wakeonlan,
Description: module for wake on lan
 To wake up a computer using wake on lan it must first be enabled in the BIOS
 settings. Please note the computer you are trying to power on does not have an
 ip address, but it does have a mac address. The package needs to be sent as a
 broadcast package.
