=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/remcohaszing/pywakeonlan
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/python3-wakeonlan/usr/bin/wakeonlan $(CURDIR)/debian/python3-wakeonlan/usr/bin/pywakeonlan
